libtool: link: 'format-python.lo'

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

libtool: link: 'format-python.lo'

Roger Midmore
I just got a new laptop and was installing OpenBSD 3.9 on it and I got a
linking error when I was trying to build clisp from ports. The error is

libtool: link: 'format-python.lo' is not a valid libtool object

I also get the same error when I try to install some other software from
ports like mozilla-firefox and others. They all seem to be related to this
one problem with libtool. I was wondering if anyone has encountered this
problem.

Laptop is a Acer Aspire 3000 with a 1.8 sempron 3100.

Reply | Threaded
Open this post in threaded view
|

Re: libtool: link: 'format-python.lo'

Roger Midmore
On Fri, 16 Jun 2006, Roger Midmore wrote:

The port that seems to be broken is gettext since all the other packages
are having problems when they try to install it as a dependency.

> I just got a new laptop and was installing OpenBSD 3.9 on it and I got a
> linking error when I was trying to build clisp from ports. The error is
>
> libtool: link: 'format-python.lo' is not a valid libtool object
>
> I also get the same error when I try to install some other software from
> ports like mozilla-firefox and others. They all seem to be related to this
> one problem with libtool. I was wondering if anyone has encountered this
> problem.
>
> Laptop is a Acer Aspire 3000 with a 1.8 sempron 3100.